[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

debian stable e pypanel



	Lista

	Estou tendo problemas com o aplicativo pypanel no debian stable.

	Quando executo o pypanel esta aparecendo a seguinte mensagem de erro:

$ pypanel
/var/lib/python-support/python2.4/Xlib/display.py:30: DeprecationWarning:
Non-ASCII character '\xf6' in file
/var/lib/python-support/python2.4/Xlib/protocol/display.py on line 750, but no
encoding declared; see http://www.python.org/peps/pep-0263.html for details
  import protocol.display
Traceback (most recent call last):
  File "/usr/bin/pypanel", line 957, in ?
    PyPanel(display.Display())
  File "/var/lib/python-support/python2.4/Xlib/display.py", line 80, in __init__
    self.display = _BaseDisplay(display)
  File "/var/lib/python-support/python2.4/Xlib/display.py", line 67, in __init__
    apply(protocol.display.Display.__init__, (self, ) + args, keys)
  File "/var/lib/python-support/python2.4/Xlib/protocol/display.py", line 123,
in __init__
    self.default_screen = min(self.default_screen, len(self.info.roots) - 1)
  File "/var/lib/python-support/python2.4/Xlib/protocol/rq.py", line 1371, in
__getattr__
    raise AttributeError(attr)
AttributeError: roots

	Por acaso alguém teve este problema?

Obrigado


Reply to: